<?xml version="1.0" encoding="UTF-8"?>
<CachedData version="1.2.0">
    <VehicleData vehicle="Renault-Lotus">
        <FuelUsage average="3.6867657"/>
        <FastestLap type="NORMAL" sector1="28.722595" sector2="39.611107" sector3="24.011864" lap="92.345566"/>
        <FastestLap type="HOTLAP" sector1="28.126059" sector2="38.123917" sector3="23.701729" lap="89.951706"/>
    </VehicleData>
</CachedData>
